<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.masterdata.businesspartner (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.openbravo.test.integration.erp.data.masterdata.businesspartner (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/workspace/widgetinstance/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartnersetup/areasofinterest/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/masterdata/businesspartner/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.openbravo.test.integration.erp.data.masterdata.businesspartner</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/BankAccountData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">BankAccountData</a></td>
<td class="colLast">
<div class="block">Class for BankAccountData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/BankAccountData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">BankAccountData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/BusinessPartnerData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">BusinessPartnerData</a></td>
<td class="colLast">
<div class="block">Class for BusinessPartnerData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/BusinessPartnerData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">BusinessPartnerData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/ContactData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">ContactData</a></td>
<td class="colLast">
<div class="block">Class for ContactData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/ContactData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">ContactData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/CustomerAccountingData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">CustomerAccountingData</a></td>
<td class="colLast">
<div class="block">Class for CustomerAccountingData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/CustomerAccountingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">CustomerAccountingData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/CustomerData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">CustomerData</a></td>
<td class="colLast">
<div class="block">Class for CustomerData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/CustomerData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">CustomerData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/DiscountData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">DiscountData</a></td>
<td class="colLast">
<div class="block">Class for DiscountData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/DiscountData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">DiscountData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/EmployeeAccountingData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">EmployeeAccountingData</a></td>
<td class="colLast">
<div class="block">Class for EmployeeAccountingData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/EmployeeAccountingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">EmployeeAccountingData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/EmployeeData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">EmployeeData</a></td>
<td class="colLast">
<div class="block">Class for EmployeeData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/EmployeeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">EmployeeData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/LocationAddressData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">LocationAddressData</a></td>
<td class="colLast">
<div class="block">Class for LocationAddressData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/LocationAddressData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">LocationAddressData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/VendorAccountingData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">VendorAccountingData</a></td>
<td class="colLast">
<div class="block">Class for VendorAccountingData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/VendorAccountingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">VendorAccountingData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/VendorCreditorData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">VendorCreditorData</a></td>
<td class="colLast">
<div class="block">Class for VendorCreditorData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartner/VendorCreditorData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartner">VendorCreditorData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/workspace/widgetinstance/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartnersetup/areasofinterest/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/masterdata/businesspartner/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
